Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=xfcetesting.git;a=commitdiff;h=02489ccc07813e0f9a21034b12c64e94d6e56c49

commit 02489ccc07813e0f9a21034b12c64e94d6e56c49
Author: Devil505 <devil505li...@gmail.com>
Date:   Sun Jan 16 19:39:00 2011 +0100

libxfce4ui-4.8.0-1-i686
* version bump

diff --git a/source/xfce4/libxfce4ui/FrugalBuild 
b/source/xfce4/libxfce4ui/FrugalBuild
index 665f6b3..bfd341f 100644
--- a/source/xfce4/libxfce4ui/FrugalBuild
+++ b/source/xfce4/libxfce4ui/FrugalBuild
@@ -2,11 +2,11 @@
# Maintainer: Devil505 <devil505li...@gmail.com>

pkgname=libxfce4ui
-pkgver=4.7.6
+pkgver=4.8.0
pkgrel=1
pkgdesc="Unified widgets library for Xfce4, a libxfcegui4 replacement."
-depends=('gtk+2>=2.20.1-1' 'libxfce4util>=4.7.5' 'hicolor-icon-theme' \
-       'libglade>=2.6.4-3' 'startup-notification>=0.9-3' 'librsvg>=2.26.3-1' 
'xfconf>=4.7.5')
+depends=('gtk+2>=2.20.1-1' 'libxfce4util>=4.8.1' 'hicolor-icon-theme' \
+       'libglade>=2.6.4-3' 'startup-notification>=0.9-3' 'librsvg>=2.26.3-1' 
'xfconf>=4.8.0')
makedepends=('gtk-doc' 'intltool')
groups=('xfce4' 'xfce4-core')
archs=('i686' 'x86_64' 'ppc')
@@ -14,7 +14,7 @@ _F_gnome_iconcache=y
Finclude xfce4 gnome-scriptlet
options=('scriptlet' 'genscriptlet')
Fconfopts="$Fconfopts --enable-gtk-doc"
-sha1sums=('12d4bfdf4751e68285d90557afd82467382ac5fd')
+sha1sums=('107f9d8e3e583f3cf5330074e89ea72eb2a82888')
#replaces=('libxfcegui4')
#provides=('libxfcegui4')
#conflicts=('libxfcegui4')
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to